@import 'https://fonts.googleapis.com/css?family=Montserrat';
html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
body {
  font-family: 'Montserrat', sans-serif;
  color: #724b38;
  font-size: 14px;
}
h1,
h2 {
  font-size: 1.4rem;
}
.btn {
  background: #701207;
  padding: 10px;
  clear: both;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.btn:hover {
  background: #724b38;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.btn-icon {
  color: #fff;
  border: 1px solid #fff;
  padding: 20px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.btn-icon:hover {
  border: 1px solid #701207;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a {
  color: #724b38;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
/* ==========================================================================
   EXIUS INVENDI
   ========================================================================== */
.wrapper {
  width: auto;
  max-width: 1200px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.wrapper::after {
  content: '';
  display: table;
  clear: both;
}
.header {
  background: #fff;
  padding: 10px;
}
@media only screen and (max-width: 600px) {
  .header {
    padding: 0;
  }
}
.header img {
  float: left;
  clear: none;
  text-align: inherit;
  width: 14.166666666666664%;
  margin-left: 0%;
  margin-right: 3%;
  padding: 20px;
}
.header img::after {
  content: '';
  display: table;
  clear: both;
}
.header img:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  .header img {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
  }
  .header img:first-child {
    margin-left: auto;
  }
  .header img:last-child {
    margin-right: auto;
  }
}
.header #menu-trigger {
  display: none;
  color: #fff;
}
@media only screen and (max-width: 600px) {
  .header #menu-trigger {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #701207;
    padding: 15px;
    box-sizing: border-box;
    margin: 10px 0 0 0;
    text-align: center;
    font-weight: 800;
  }
  .header #menu-trigger:first-child {
    margin-left: auto;
  }
  .header #menu-trigger:last-child {
    margin-right: auto;
  }
}
.header nav {
  float: left;
  clear: none;
  text-align: inherit;
  width: 74.25%;
  margin-left: 0%;
  margin-right: 3%;
  padding: 60px 30px;
  box-sizing: border-box;
  text-align: right;
}
.header nav::after {
  content: '';
  display: table;
  clear: both;
}
.header nav:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  .header nav {
    float: left;
    clear: none;
    text-align: inherit;
    width: 100%;
    margin-left: 0%;
    margin-right: 3%;
    display: none;
    text-align: center;
  }
  .header nav::after {
    content: '';
    display: table;
    clear: both;
  }
  .header nav:last-child {
    margin-right: 0%;
  }
}
.header nav a {
  margin-left: 25px;
  color: #724b38;
  cursor: pointer;
  font-weight: 600;
}
@media only screen and (max-width: 600px) {
  .header nav a {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.2rem;
    border-top: 1px #701207 solid;
    padding: 10px;
    box-sizing: border-box;
  }
  .header nav a:first-child {
    margin-left: auto;
  }
  .header nav a:last-child {
    margin-right: auto;
  }
}
.header nav a:hover {
  border-bottom: 2px solid #701207;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.sub-header {
  background: #701207;
  padding: 2px;
  text-align: center;
  color: #fff;
}
@media only screen and (max-width: 600px) {
  .sub-header {
    display: none;
  }
}
.header-img {
  background: url("../img/bg-header.jpg");
  background-position: center;
  background-size: cover;
  height: 250px;
  width: 100%;
}
.header-img h2 {
  font-size: 2rem;
  margin-top: 100px;
  display: inline-block;
  color: #fff;
  text-align: center;
  width: 100%;
  text-shadow: 1px 1px 4px #000;
}
.main-content {
  padding: 25px;
}
.main-content a {
  color: #701207;
  font-weight: 400;
  text-decoration: underline;
}
.main-content header {
  float: left;
  clear: none;
  text-align: inherit;
  width: 65.66666666666666%;
  margin-left: 0%;
  margin-right: 3%;
  padding: 25px;
  box-sizing: border-box;
}
.main-content header::after {
  content: '';
  display: table;
  clear: both;
}
.main-content header:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  .main-content header {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .main-content header:first-child {
    margin-left: auto;
  }
  .main-content header:last-child {
    margin-right: auto;
  }
}
.main-content .btn {
  color: #fff;
}
.main-content aside {
  float: left;
  clear: none;
  text-align: inherit;
  width: 31.33333333333333%;
  margin-left: 0%;
  margin-right: 3%;
  margin: 25px 0 0 0;
  box-sizing: border-box;
  background: #701207;
  color: #fff;
}
.main-content aside::after {
  content: '';
  display: table;
  clear: both;
}
.main-content aside:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  .main-content aside {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .main-content aside:first-child {
    margin-left: auto;
  }
  .main-content aside:last-child {
    margin-right: auto;
  }
}
.main-content aside .sidenews-item {
  padding: 10px 0px;
  border-bottom: 1px dotted #724b38;
}
.main-content aside h4 {
  height: 0px;
  margin-top: 2px;
}
.main-content aside .btn {
  background: #fff;
  width: 100%;
  box-sizing: border-box;
  color: #701207;
  margin-top: 30px;
}
.main-content aside .sidebar {
  padding: 0 20px 20px 20px;
}
.contactbar {
  background: #eee;
  color: #fff;
  padding: 40px;
  text-align: center;
  margin-top: 25px;
}
.contactbar img {
  max-width: 50%;
}
.contactbar span {
  margin-top: 10px;
  display: block;
}
.contactbar h2 {
  color: #724b38;
  margin-bottom: 50px;
}
.contactbar a {
  float: left;
  clear: none;
  text-align: inherit;
  width: 17.6%;
  margin-left: 0%;
  margin-right: 3%;
  text-align: center;
  display: block;
  font-size: 1rem;
  color: #701207;
}
.contactbar a::after {
  content: '';
  display: table;
  clear: both;
}
.contactbar a:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  .contactbar a {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    margin-bottom: 20px;
  }
  .contactbar a:first-child {
    margin-left: auto;
  }
  .contactbar a:last-child {
    margin-right: auto;
  }
}
.contactbar a:first-of-type {
  margin-right: 20px;
}
@media only screen and (max-width: 600px) {
  .contactbar a:first-of-type {
    margin-bottom: 20px;
  }
}
footer {
  background: #724b38;
  padding: 30px;
  margin-top: 40px;
}
@media only screen and (max-width: 600px) {
  footer {
    padding: 10px;
  }
}
footer img {
  float: left;
  clear: none;
  text-align: inherit;
  width: 14.166666666666664%;
  margin-left: 0%;
  margin-right: 3%;
  margin-top: 0px;
}
footer img::after {
  content: '';
  display: table;
  clear: both;
}
footer img:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  footer img {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  footer img:first-child {
    margin-left: auto;
  }
  footer img:last-child {
    margin-right: auto;
  }
}
footer address {
  float: left;
  clear: none;
  text-align: inherit;
  width: 82.83333333333334%;
  margin-left: 0%;
  margin-right: 3%;
  text-align: left;
  font-size: 0.8rem;
  color: #fff;
  font-style: normal;
}
footer address::after {
  content: '';
  display: table;
  clear: both;
}
footer address:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  footer address {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  footer address:first-child {
    margin-left: auto;
  }
  footer address:last-child {
    margin-right: auto;
  }
}
footer address ul {
  padding: 0;
}
footer address li {
  list-style: none;
}
.sub-footer {
  padding: 10px;
  font-size: 0.7rem;
  text-align: center;
  background: #eee;
}
form {
  background: #eee;
  padding: 15px;
}
input,
textarea {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #d3d3d3;
  padding: 20px;
  background: #fff;
  margin-bottom: 10px;
}
textarea {
  min-height: 100px;
}
.contactbox {
  background: #701207;
  padding: 50px 25px;
  margin: 25px 0;
}
#contactbox-form {
  float: left;
  clear: none;
  text-align: inherit;
  width: 65.66666666666666%;
  margin-left: 0%;
  margin-right: 3%;
}
#contactbox-form::after {
  content: '';
  display: table;
  clear: both;
}
#contactbox-form:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  #contactbox-form {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #contactbox-form:first-child {
    margin-left: auto;
  }
  #contactbox-form:last-child {
    margin-right: auto;
  }
}
#contactbox-gmaps {
  float: left;
  clear: none;
  text-align: inherit;
  width: 31.33333333333333%;
  margin-left: 0%;
  margin-right: 3%;
}
#contactbox-gmaps::after {
  content: '';
  display: table;
  clear: both;
}
#contactbox-gmaps:last-child {
  margin-right: 0%;
}
@media only screen and (max-width: 600px) {
  #contactbox-gmaps {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  #contactbox-gmaps:first-child {
    margin-left: auto;
  }
  #contactbox-gmaps:last-child {
    margin-right: auto;
  }
}
.slick-arrow {
  position: absolute;
  z-index: 10;
  top: 50%;
  margin-top: -6%;
  height: 15%;
  width: 15%;
}
#next-arrow {
  right: 0;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
/* ==========================================================================
   Helper classes
   ========================================================================== */
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
